Subject: Support of IBIS and IMIC

From: Michael Kurten <[email-masked]>
Date: Mon, 28 Feb 2000 08:02:15 +0100

Hello,

my research institute is interested in describing SSN and EMI effects using
IBIS or IMIC. In the last time I've searched a lot through the WWW and I found 
a lot regarding the state of the art of IBIS and IMIC. But regarding the 
support, and the future trends of these two languages I couldn't find 
satisfactory answers. Because of this I want to ask some questions about IBIS 
and IMIC.

Basically I'm interested in:

1. What simulators actually support IBIS V3.2? Do they support all features?
   Do they support IBIS direct or via a conversion tool?
2. Are there simulators supporting IMIC except those from Apsim?
3. Do chip vendors provide IMIC models or are they thinking about providing
   IMIC models?
4. What do you think about the future direction. Will IMIC become more
   important in the future or will IBIS introduce features of IMIC? This
   question is in regard to the possibilities of SSN and EMI simulation
   using IBIS and IMIC.
 
All kind of help is much appreciated. Many thanks in advance

-- 
Michael Kurten

Fraunhofer Gesellschaft                              
Institut Zuverlässigkeit und Mikrointegration       
Fuerstenallee 11 - 33102 Paderborn - Germany         
Tel.:+49 5251-60-6177
Fax :+49 5251-60-6155
mailto:[email-masked]
http://www.pb.izm.fhg.de
PGP public key :  available

---

From: "Peters, Stephen" <[email-masked]>
Date: Mon, 28 Feb 2000 11:46:45 -0800

Hello Michael:
 
   My comments are below.
 
   Regards,
   Stephen Peters
   Intel Corp.
 
 > 1. What simulators actually support IBIS V3.2? Do they
 
   Almost all major CAE vendors support IBIS V3.2 -- for a partial listing
 go to the IBIS web site and look at the roster page.  As for supported
 features, there are a core set of features (multi-driver models, submodels,
 EBD files are the ones that come to mind immediately) that models providers
 have requested and most CAE vendors support.  However, for specific details
 on what each tool supports you should contact each individual CAE vendor.
 
 >    Do they support IBIS direct or via a conversion tool?
 Some tools will read an IBIS data file directly, other convert it into
 their own model format.
 
 > 2. Are there simulators supporting IMIC except those from Apsim?
 
  Not that I'm aware of.
   
 > 3. Do chip vendors provide IMIC models or are they thinking
 
  I don't know of any US company that is providing IMIC models.  I believe
 some Japanese companies are, but again, you will have to inquire directly.
 
 >    question is in regard to the possibilities of SSN and EMI
 
   IBIS is seriously considering incorporating both nodal type descriptions
 and general purpose behavioral elements into the standard.  This is to
support
 package modeling (i.e. allow the user to build models that accurately
reflect
 the effects of power and ground distribution on SSO noise) as well as
receiver
 modeling.  At this time, IBIS models are not intended to support EMI type
 simulators.
 
 In general, I view IMIC as filling a different role than IBIS.  IMIC is
basically
a way to describe a transistor level circuit without revealing process
information, 
but it is still targeted towards circuit type simulators.  IBIS is targeted
towards
the behavioral, system level, simulator.

---

From: "Muranyi, Arpad" <[email-masked]>
Date: Mon, 28 Feb 2000 12:45:54 -0800

As far as I know, HSPICE supports IMIC also.  To what extent, I don't know.

Arpad Muranyi
Intel Corporation
===========================================================================

-----Original Message-----
From: Peters, Stephen [mailto:[email-masked]]
Sent: Monday, February 28, 2000 11:47 AM
To: [email-masked]'
Subject: RE: Support of IBIS and IMIC

 Hello Michael:
 
   My comments are below.
 
   Regards,
   Stephen Peters
   Intel Corp.

 

  Not that I'm aware of.